<h1>El proyecto Albina</h1>

<section class="section-centered">
  <img src="/images/pro/albina-project/albina-project.jpg" alt="Albina screenshot" />
  <p>Los servicios de predicción de aludes del Tirol, Sur-Tirol y Trentino, por medio del proyecto Interreg Albina, unieron sus fuerzas para publicar desde la temporada 2018-19 una predicción de aludes conjunta, multilingüe y transfronteriza, basada en los estándares <a href="http://www.avalanches.org/">EAWS</a>. Su sitio web <a href="http://www.lauegi.report/">Lauegi.report</a> y todos los datos relacionados para el funcionamiento de la plataforma, preparación y emisión de los boletines son de libre acceso (Open Data), abriendo la oportunidad a otros centros de predicción europeos a sumarse al proyecto.</p>
  <p>La realidad multi-lingüística del Valle de Aran y el claro aumento del número de usuarios internacionales que practican deportes de invierno son los motivos evidentes que nos han hecho interesar en el proyecto.</p>
  <p>La primera parte del trabajo ha sido traducir el Catálogo de Frases al aranés, catalán y castellano: se trata de un número limitado de frases constituidas por segmentos con opciones de selección que forman los textos del boletín. Este trabajo ha sido liderado por el <a href="http://conselharan.org">Conselh Generau d’Aran</a> y también ha participado el Servicio Meteorológico de Andorra.</p>
  <p>La segunda parte del Trabajo ha sido adaptar la plataforma para generar el boletín de peligro de aludes para el Valle de Aran. Esta labor se ha llevado a cabo con la colaboración de los Servicios Informáticos del <a href="http://conselharan.org">Conselh Generau d’Aran</a> y de la empresa local <a href="https://maladetastudio.com">Maladeta Studio</a>.</p>
  <p>La generosa colaboración de los servicios de aludes de Tirol ha permitido que este proyecto haya podido ser llevado a cabo. Toda la información sobre el proyecto Albina y los organismos que lo integran está disponible <a href="https://es.lauegi.report/more/about">en su web</a>.</p>
</section>
